Subject: Equitrans
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 12 Jan 2000 11:25:00 -0800 (PST)

I have very little info on this deal.  Who pays for the FT on Equitrans?  
Contract 270, volume=1,000/day, start date = 7/1/97, max demand, all receipts 
and all deliveries, AND the end date is 10/31/2099 (looks suspicious to me).  
Scott is trying to find the term of this deal from Equitrans.  I believe 
Equitrans did say this is a capacity release deal.

Scott, I'm going to list this as a wholesale deal for now.  It was not on my 
wholesale transport worksheet from Mark Breese.  Please email everyone with 
the end date when you find out.  Also, please find out who the releasing 
shipper is and the primary receipt and delivery points.

Thanks